/* _content/TeyaInteropWebApp/Components/Layout/MainLayout.razor.rz.scp.css */
/* _content/TeyaInteropWebApp/Components/Layout/NavMenu.razor.rz.scp.css */
/* _content/TeyaInteropWebApp/Components/Layout/ProfileDialog.razor.rz.scp.css */
/* _content/TeyaInteropWebApp/Components/Pages/SecuritySettings.razor.rz.scp.css */
.custom-grid .e-gridheader th[b-mrso1jib3d],
.custom-grid .e-rowcell[b-mrso1jib3d] {
    border: 1px solid #ccc;
}

.custom-grid .e-row[b-mrso1jib3d] {
    height: 35px !important;
    font-size: 0.875rem;
    padding: 0px 4px;
}

.custom-grid .e-gridheader th[b-mrso1jib3d] {
    padding: 4px 8px;
}
